# SubNetworkConnectEvent (SubServers.Host)

net.ME1312.SubServers.Host.API.Event

## Class SubNetworkConnectEvent

- java.lang.Object
- - net.ME1312.SubServers.Host.Library.Event.Event
  - - net.ME1312.SubServers.Host.API.Event.SubNetworkConnectEvent

    public class SubNetworkConnectEvent
    extends Event

SubData Network Disconnect Event

### Constructor Summary

Constructors
Constructor and Description
`SubNetworkConnectEvent(SubDataClient network)` SubData Network Disconnect Event

### Method Summary

### Methods inherited from class net.ME1312.SubServers.Host.Library.Event.Event

`getAPI, getHandlers, getPlugin, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### SubNetworkConnectEvent

    public SubNetworkConnectEvent(SubDataClient network)

SubData Network Disconnect Event